﻿.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}



.menu-item-309, .menu-item-251 {display: none;}

#mobile-btn-open .glyphicon{
    font-size: 30px;
}

#mobile-btn-close .glyphicon{
    font-size: 20px;
}
.content{*zoom:1}
.content:before,.content:after{display:table;content:"";line-height:0}
.content:after{clear:both}
.content img.pull-left{margin-bottom:10px;margin-bottom:.625rem;margin-right:10px;margin-right:.625rem}
.content img.pull-right{margin-bottom:10px;margin-bottom:.625rem;margin-left:10px;margin-left:.625rem}
.sub-ads-inner .sub-ad .content.img img{width:50px;width:3.125rem}
body.subpage .sub-ad .content.img{float:left;margin:0rem .625rem 0rem 0rem}
body.subpage .sub-ad .content.img img{width:45px;width:2.8125rem}
body.home .sub-ad-container .sub-ad .content.blurb{padding:0 17px;padding:0rem 17px;padding:0 1.0625rem;padding:0rem 1.0625rem}
body.subpage .sub-ad .content.title{display:inline-block;*display:inline;vertical-align:middle}


.article_section_link .section_date{
color: #999;
font-size: 12px;
}


.article_section_link .section_date:before{
content: '-';
font-size: 14px;
margin-right: 5px;
}


.article_section_link .section_date.date_top:before{
	content: '';

}
.span4{width:370px}
.row-fluid .span4{width:31.623931623931625%;*width:31.570740134569924%}
input.span4,textarea.span4,.uneditable-input.span4{width:356px}

.table td.span4,.table th.span4{float:none;width:284px;margin-left:0;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}


.post .read-more a {
    color: #870833;
    background: #FFF!important;
}


.post .read-more a:hover {
    background: #870833!important;
    color: #FFF!important;
}



#site-logo {float:left;}

#site-logo .site-title {padding:0; margin:0; line-height:70px; color:#333; text-transform:uppercase; font-size: 16px;}

#site-logo img {display: block; max-height: 100%; padding:0px;}

#site-logo img.retina-logo {display:none;}



.header-style-2 #site-logo {margin-right:30px;}

.header-style-4 #site-logo, .header-style-5 #site-logo{display:inline-block; float:none;}

.header-style-6 #site-logo {margin-right:30px;}

	#site-logo img.retina-logo, #mobile-site-header #mobile-site-logo img.retina-logo {display:inline-block;}
.header-style-2 #site-logo img, .header-style-6 #site-logo img{max-height:75px;}
#mobile-site-header #site-logo img.retina-logo{width:100px; height:44px;}


ul.sito-submenu li.logo a {
  display: none; }
.carousel--listing__img{width:100%}
.fl-post .fl-post-image-beside,.fl-post .fl-post-content-beside {padding: 0 15px;}


#bottom{
	margin:0px;
	padding:0px;
}


#bottom ul{
	margin:0px;
	padding:0px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.copyright{padding-bottom:1.25rem;text-align:left}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}


.scb_colorbar1, .scb_colorbar2, .scb_colorbar3, .scb_colorbar4, .scb_colorbar5 {
    height: 24px;
}


.scb_colorbar1 {
    background-color: #3dae38;
}


.types-title {
    font-size: 40px;
    color: #00675b;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 40px;
}

.byline {
	display: none;
}

.entry-header .byline a {
	text-transform: uppercase;
}

.single .byline,
.group-blog .byline {
	display: inline;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#cookie-law-info-again{font-size:10pt;margin:0;padding:5px 10px;text-align:center;z-index:9999;cursor:pointer;box-shadow:#161616 2px 2px 5px 2px}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.banner728{float:left;padding:10px;width:730px}


.verderlezenhome {
  margin-top: 10px; }


.aside .testimonials ul{margin-top:20px;}

.testimonials li{display:inline-block; width:100%; line-height:18px; color:#666; margin-bottom:15px;}

.testimonials li .img{width:50px; float:left; border:1px solid #999;}

.testimonials li .content{float:right; width:210px;}

.testimonials li p{margin:0;}

.testimonials li .heading{color:#000; margin-bottom:5px; font-weight:500;}
.styles .site-content p,.styles #page .site-content p a,.styles #respond p{font-family:Bookman, Palatino, Georgia, serif}


#page .entry-content div.sharedaddy h3,
#page .entry-summary div.sharedaddy h3,
#page .entry-content h3.sd-title,
#page .entry-summary h3.sd-title,
#primary div.sharedaddy .jp-relatedposts-headline em,
.pd-rating,
.cs-rating {
	color: #767676;
	font-size: 11px;
	text-transform: uppercase;
}

		
.styles .entry-title,.styles #page .entry-title a{font-family:Bookman, Palatino, Georgia, serif}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}
.site-footer .footer-inner{background:#23292e;padding:2.250em 0}
.site-footer .footer-inner .copyright{text-align:center;font-size:.875em}
.site-footer .footer-inner a{color:inherit}


.sub_title { width: 100%; text-align: center; margin-top: 20px; }


.sub_title p { font-family: 'GothamBook'; font-size: 28px; color: #ffffff; margin: 0; }


.boxinput .sub_title { margin-top: 0; }


.boxinput .sub_title p { font-size: 22px; color: #404041; }


.boxinput .sub_title span { font-family: 'GothamMedium'; }


#yoga_insp .scetitle .sub_title p { font-size: 20px; font-family: 'GothamMedium'; color: #ffffff; }

  #yoga_insp .scetitle .sub_title { margin-top: 0px; }
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}


.header .header-top .top-sosial {
    position: absolute;
    top: 45px;
    left: 0;
}


.header .header-top .top-sosial ul li {
    float: left;
    margin: 0 25px 0 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.home-banner-main {
width:350px;
top:45px;
left:45px;
position:absolute;
}


.home-bnr-jquery .home-banner-main {
width:375px;
top:40px;
left:45px;
position:absolute;
}


.home-bnr-jquery .home-banner-main h2,.home-bnr-jquery .home-banner-main p {
color:#FFF !important;
}


.home-banner-main h2 {
color:#222 !important;
font-size:2em !important;
padding-bottom:5px !important;
font-weight:400 !important;
}


.home-banner-main p {
font-size:1.1em;
line-height:21px;
}

.home-bnr-jquery .home-banner-main h2, .logo-text{text-shadow:1px 1px 1px #222;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.av-section-color-overlay + .container + .border-extra-diagonal,
.av-section-color-overlay + .scroll-down-link + .container + .border-extra-diagonal{
    z-index: 1;
}



div .av-section-color-overlay-wrap{position: relative; width:100%; }

.html_header_sidebar .av-section-color-overlay-wrap{float:left;}

div .av-section-color-overlay{position: absolute; top:0; left: 0; bottom: 0; width:100%; }

div .av-arrow-down-section .av-section-color-overlay{bottom: 24px; }

div .av-video-service-html5 .av-section-color-overlay{z-index: 8;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-6{width:50%;}




.inner-container{ position: relative; height:100%; width:100%; }


.html_top_nav_header .av-logo-container .inner-container{position: relative; overflow: hidden;}

		.responsive.html_mobile_menu_tablet.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}

		
		.responsive.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}


.mod-section-3-list-item {
	float: left;
    width: calc(100% / 3);
    margin-right: 2%;
   	position: relative;
}


.mod-section-3-list-item:nth-of-type(3) {
	margin-right: 0;
}


.mod-section-3-col-item img,
.mod-section-3-list-item img,
.mod-section-4-col img,
.aside-sidebar-main-callout-list img,
.content-see-also li img {
	display: block;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	width: 100%;
}


.mod-section-3-list-item-title,
.mod-section-4-item-title,
.mod-section-5-callout-item-title {
	font-size: 18px;
	font-size: 1.8rem;
	padding: 30px 20px 35px;
}


.content-related .mod-section-3-list-item:nth-of-type(3) {
	margin-right: 2%; 
}


	.mod-section-3-list-item:last-child {
		margin-bottom: 0;
	}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}

.news-popup .divider-icon {
	font-size: 28px;
	margin: 5px 0 20px
}

.divider-icon {
	font-size: 28px;
	margin: 5px 0 20px
}

.featured_slider .divider-icon {
	font-size: 24px;
	margin: 12px 0 15px;
	color: #fff
}

.testimonials .divider-icon {
	color: #f9f9f9
}

#contact .contact-form .divider-icon {
	color: #fff
}

.mtmegamenu .menu-item.divider {
	position: relative;
	display: block;
	float: none;
	clear: both;
	margin: 0;
	padding: 5px 1%;
	width: 100%;
	border: none
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.index_cats {
	text-align:center;
	font-size:16px;
	cursor:pointer;
	width:632px;
	background-color: #E5EBED;
	margin:12px 0px 0px 0px;
	}

.index_cats a {
	display:block;
	padding:4px 0px;
	}


.leftnavmenu {
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	font-size: 13px;
	margin-bottom: 5px;
	padding: 13px 5px;
	width: 220px;
}


.leftnavmenu a:link,.leftnavmenu a:visited {
	color: #00f;
}
.modal.video-modal .video-container .mejs-container .wp-video-shortcode{height:100% !important;width:100% !important}
.modal.video-modal .video-container{max-height:50vh}



div#company-details{float:left; text-align:center; margin:0px auto; padding-bottom:10px; width:100%; color:#6F6F6F;}

div#company-details a.developed-by{text-decoration:none;}

div#company-details a.developed-by:hover{text-decoration:underline;}
#mobile-menu-overlay{position:absolute;top:0;left:0;z-index:90;width:0;height:0}
#mobile-menu-overlay.active{width:100%;height:100%}


.wds-tweet-container {
	border-bottom: 1px #ccc solid;
	padding: 8px;
}


.wds-tweet-data {
	font-size: 10px;
	text-align: center;	
}


#slide-out-widget-area.slide-out-from-right-hover .bottom-meta-wrap{opacity:0; transform:translateX(50px); -webkit-transition:-webkit-transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  -moz-transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  -ms-transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  transition:transform .45s cubic-bezier(.2,.75,.3,1) 0.35s,opacity .45s cubic-bezier(.2,.75,.3,1) 0.35s;  margin-top:50px}


#slide-out-widget-area.slide-out-from-right-hover.open .bottom-meta-wrap{opacity:1; transform:translateX(0px)}


.about-widget p {
	line-height: 20px;
	margin-bottom: 0px;
	font-size: 14px;
}


	
	.about-widget .logo-text {
		font-size: 22px;
		font-weight: 600;
		line-height: 1;
		margin-bottom: 28px;
	}


#footer_address{
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	background: #1E1E1E;
	padding: 15px 0;
	min-width: 1193px;
}


#footer_address .logo {
	float: left;
	margin: 15px 8px 0 0;
}


#footer_address .text {
	float: left;
	margin: 26px 95px 0 0;
}


#footer_address .address {
	float: left;
	margin: 0  0 0 50px;
}


#footer_address .address p {
	line-height: 18px;
}

.absolute-center, .absolute-center-lg, .absolute-center-sm, .absolute-center-xs {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

    .absolute-center-sm {
        position: relative;
        left: auto !important;
        top: auto;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }
.home .wp-block-spacer[style="height:80px"]{height:40px!important}
.home .wp-block-spacer[style="height:60px"]{height:15px!important}
.home .wp-block-spacer[style="height:30px"]{height:10px!important}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }


#mobile-header {
    display:none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-7{width:58.33333333%}


#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar  .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after
{
color:inherit;
}

span.cli-necessary-caption {
    color: #000;
    font-size: 12px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-3 {
    width: 25%;
  }
#header_mobile .img-responsive{margin:0 auto}
.img-aides .img-responsive{margin:0 auto!important}
.help-bloc-infra .img-responsive{margin:0 auto!important;padding-top:5px}
.mobile-center .img-responsive{margin:0 auto!important}
#carousel-footer-mobile .img-responsive{margin:0 auto!important}
.bloc-avantages .img-responsive{margin:0 auto}
.img-encart.img-responsive{display:inline-block!important}



#content {
margin-left:160px;
padding-top:1px;
padding-bottom:5px;
padding-left:10px;
padding-right:10px;
width:auto;
min-height:500px; 
height:auto !important;
height:500px; 
background-color:#ffffdd;

}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}
#archive-dropdown .center{text-align:left}


.col-left { float: left; }

.info strong a{
	color:#8f2004 !important;
}

.info strong a:hover{
	color:#ebad25 !important;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}

.item1 {
    order: 1;
    flex-grow: 1;
    text-align: center !important;
}


.quick-links-flex-item {
	flex-basis: 240px;
	text-align: center;
	margin: 20px auto;
}
.abcp_writers-slider__arrow{position:absolute;top:50%;width:30px;height:30px;line-height:30px;margin-top:-15px;text-align:center;background:#eee;background:rgba(0,0,0,.1);color:#fff;cursor:pointer;z-index:1}
.abcp_writers-slider__arrow-next{left:-10px}
.abcp_writers-slider__arrow-prev{right:-10px}
.abcp_writers-slider__arrow:hover{color:#74b6f4}




#header-container {
	height: 150px;
	position: relative;
	background-color: #5FB8F3;
}


#header {
	width: 1085px;
	margin: 0 auto;
}


#header-search {
	float: right;
	margin-top: 8px;
	margin-right: 4px;
	opacity: 1;
}


#header-social {
	float: left;
	margin-top: 8px;
	margin-left: 4px;
	opacity: 1;
}


#header-social img {
	margin-right: 5px;
}


#header-social p {
	opacity: 0.8;
}


#header-banner {
	float: right;
	margin-top: 20px;
	border: 0px solid #000000;
}
.section-content .region-footer-first-inner .footer-block-partners .block-inner,.section-content .region-footer-first-inner .footer-block-information .block-inner,.section-content .region-footer-first-inner .footer-block-awardsentry .block-inner{min-height:30px;padding:0;}
.region-footer-first-inner .footer-block-partners .block-inner,.region-footer-first-inner .footer-block-information .block-inner,.region-footer-first-inner .footer-block-awardsentry .block-inner{padding:15px;min-height:150px;}


.slide-subtitle {
  font-size: 18px;
  margin: 0 0 40px;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}



.strong-view.modern.slider-container .strong-content {
  margin: 0 auto;
}

  .main_menu ul.sub-menu {
	background-color:#ffffff;
	background-color:rgba(255,255,255,0.98);
	border-color:#5b8cba;
	border-top-color:;
	
}


 .main_menu ul.sub-menu li a ,
 #side_header .sub-menu li a {
	color:#000000;
    font-size:12px;
    font-weight:400; 
    font-family:Lato;
	text-transform:uppercase;
	letter-spacing:0px;
  }



  .main_menu .sub-menu li a:hover{
	 color:#5b8cba;
}
.wpb_column.sticky-column{min-height:0!important}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.hentry .entry-title{margin-top:0;text-align:center;font-size:48px}
.hentry .entry-title a{color:#34495e}
.hentry .entry-title a:hover,.hentry .entry-title a:focus{color:#333}
.et_pb_blog_2 .et_pb_post .entry-title a{font-family:'Arial',Helvetica,Arial,Lucida,sans-serif!important}
.et_pb_blog_2 .et_pb_post .entry-title{font-size:22px!important;line-height:1.3em!important}
.et_pb_blog_1 .et_pb_post .entry-title{font-size:22px!important;line-height:1.3em!important}
.et_pb_blog_3 .et_pb_post .entry-title a{font-family:'Arial',Helvetica,Arial,Lucida,sans-serif!important}
.et_pb_blog_3 .et_pb_post .entry-title{font-size:22px!important;line-height:1.3em!important}
.et_pb_blog_1 .et_pb_post .entry-title a{font-family:'Arial',Helvetica,Arial,Lucida,sans-serif!important}
.et_pb_blog_0 .et_pb_post .entry-title{font-size:22px!important;line-height:1.3em!important}
.et_pb_blog_0 .et_pb_post .entry-title a{font-family:'Arial',Helvetica,Arial,Lucida,sans-serif!important}


.fw-iconbox--top .fw-iconbox__aside {
  margin-top: 14px;
}


.fw-iconbox--left .fw-iconbox__aside {
  display: table-cell;
  vertical-align: middle;
}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}

		
	.home-title-wrap {
		margin: 0 0 15px;
		}


.side-title-wrap,
.home-title-wrap {
	margin-bottom: 10px;
	}


#sidebar-wrap .home-title-wrap {
	margin-bottom: 15px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}
.card-title{margin-bottom:.75rem}

  .menu-item-859 {
    display: none !important;
  }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


        #m_menu .m_sns_bt {
            position: absolute;
            width: 100%;
            bottom: 0;
            padding: 6%;
            border-top: 1px #e1e1e1 solid;
        }


            #m_menu .m_sns_bt .m_sns a {
                padding-right: 20px;
                float: left;
                cursor: pointer;
                width: 18px;
                float: left;
            }


            #m_menu .m_sns_bt .m_sns img {
                width: 100%;
            }


            #m_menu .m_sns_bt .on a {
                color: #2895e9;
            }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
}

  .col-md-3 {
    width: 25%;
	float:right;
  }



.mx-form-search {z-index: 2000;display: none;width: 260px;padding: 10px;border: 1px solid #ddc;background: #ffffff;position: absolute;top: 100%;
right: 0;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);box-shadow: 0 5px 10px rgba(0,0,0,0.2);}

.mx-form-search.show {display:block;}

.mx-form-search .sf-s {width: 100%;padding: 5px;line-height: 20px;height: 32px;}

.mx-form-search .sf-submit {position: absolute;right: 1px;top: 0;width: 40px;border-radius: 0;}

.mx-form-search:after {content: '';width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-bottom: 7px solid #ffffff;position: absolute;top: -7px;right: 11px;}

.mx-form-search .sf-submit i {margin:0;}


.caption-dot {
  height: 27px;
  width: 27px;
  border-radius: 50%;
  border: 1px solid #BEBEBE;
  display: inline-block;
  text-align: center;
  position: relative;
}


.caption-dot-inner {
  display: inline-block;
  width: 3px;
  height: 3px;
  border-radius: 4px;
  background-color: black;
  position: absolute;
  top: 49%;
  left: 50%;
  margin-left: -2px;
  margin-top: -1px;
}


.popular_color-white .caption-dot-inner {
  background-color: #ffffff;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
  .ss .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ss .ui-socialbar-item.digg:hover a,.ss.effect--fade .ui-socialbar-item.digg a{background-position:0 -40px;}
 .ssm .ui-socialbar-item.digg .ui-socialbar-image{background-position:0 0;}
.ssm .ui-socialbar-item.digg:hover a,.ssm.effect--fade .ui-socialbar-item.digg a{background-position:0 -30px;}

.infinite-footer-wrapper .widget{ margin-bottom: 60px; }

.infinite-footer-wrapper .widget:last-child{ margin-bottom: 0px; }

.widget.woocommerce ul.cart_list li:first-child, .widget.woocommerce ul.product_list_widget li:first-child{ padding-top: 0px; }
.sk-cube-grid .sk-cube,.sk-chasing-dots .sk-child,.sk-spinner-pulse,.sk-three-bounce .sk-child,.sk-wandering-cubes .sk-cube,.sk-double-bounce .sk-child,.sk-rotating-plane,.sk-wave .sk-rect,.cssload-loader-style-2 .cssload-loader-inner,.sk-folding-cube .sk-cube:before{background-color:#2100ff}
 #pg-15-0 , #pg-15-1 , #pg-15-2 , #pg-15-3 , #pg-15-4 , #pg-15-5 , #pg-15-6 , #pl-15 .so-panel { margin-bottom:30px }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}

.content-area .icon-box-small .panel-grid-cell:first-of-type .icon-box { padding-top: 27.5px; }

.content-area .icon-box-small .panel-grid-cell:last-of-type .icon-box::after { display: none; }
 #pl-15 .panel-grid-cell { padding:0 }
 #pl-15 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-15 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer{-moz-box-sizing:border-box;box-sizing:border-box}
#body{margin:0 auto;max-width:100%;padding:0 0 40px}
.clearfix:after,.widget li:after,#body:after,#footer:after,footer:after,.pagenav:after,#main-nav:after,.menu:after,.gallery:after,#content:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix,.widget li,#body,#footer,footer,.pagenav,#main-nav,.menu,.gallery,#content{display:inline-block}
.clearfix:after,.clearfix:before{content:' ';display:table;line-height:0;clear:both}
.ie7 .clearfix{zoom:1}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
